<?php
/**
 * The template part for header
 *
 * @package VW Car Rental 
 * @subpackage vw_car_rental
 * @since VW Car Rental 1.0
 */
?>
<?php
  $vw_car_rental_search_hide_show = get_theme_mod( 'vw_car_rental_search_hide_show' );
  if ( 'Disable' == $vw_car_rental_search_hide_show ) {
   $colmd = 'col-lg-7 col-md-7';
  } else { 
   $colmd = 'col-lg-6 col-md-6 col-6';
  } 
?>
<div class="main-header">
  <div class="container header-border">
    <div class="row m-0">
      <div class="col-lg-3 col-md-3">
        <div class="logo">
          <?php if( has_custom_logo() ){ vw_car_rental_the_custom_logo();
            }else{ ?>
            <h1><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?><span class="screen-reader-text"><?php the_title(); ?></span></a></h1>
            <?php $description = get_bloginfo( 'description', 'display' );
            if ( $description || is_customize_preview() ) : ?>
            <p class="site-description"><?php echo esc_html($description); ?></p>
          <?php endif; } ?>
        </div>
      </div>
      <div class="<?php echo esc_html( $colmd ); ?> p-0">
        <?php get_template_part( 'template-parts/header/navigation' ); ?>
      </div>
      <?php if ( 'Disable' != $vw_car_rental_search_hide_show ) {?>
        <div class="col-lg-1 col-md-1 col-6">
          <div class="search-box">
            <span><i class="fas fa-search"></i></span>
          </div>
        </div>
      <?php } ?>
      <div class="col-lg-2 col-md-2">
        <div class="phone-no">
          <?php if(get_theme_mod('vw_car_rental_phone') != ''){ ?>
            <span><i class="fas fa-phone"></i><?php echo esc_html(get_theme_mod('vw_car_rental_phone',''));?></span>
          <?php }?>
        </div>
      </div>
    </div>
    <div class="serach_outer">
      <div class="closepop"><i class="far fa-window-close"></i></div>
      <div class="serach_inner">
        <?php get_search_form(); ?>
      </div>
    </div>
  </div>
</div>